{
  "pool_id": "30756",
  "name": "Commissions",
  "description": "These were all pieces commissioned by others.",
  "count": "7",
  "submission_right_submission_id": "949757",
  "submission_right_file_name": "1300472_CausticeIchor_lance_commission_leaves.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1300/1300472_CausticeIchor_lance_commission_leaves.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1300/1300472_CausticeIchor_lance_commission_leaves_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1300/1300472_CausticeIchor_lance_commission_leaves_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "120",
  "submission_right_thumb_medium_noncustom_y": "90",
  "submission_right_thumb_large_noncustom_x": "200",
  "submission_right_thumb_large_noncustom_y": "150",
  "submission_right_thumb_huge_noncustom_x": "300",
  "submission_right_thumb_huge_noncustom_y": "225"
}